@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
/*Body Fonts Tables*/    

html {
  background: rgba(0, 0, 0, 0) url("/resources/1801332.png") no-repeat scroll center top / 100% auto;
  background-color:#fff;
}
body {
  background: url("/resources/1801330.png") no-repeat scroll center bottom / 100% auto;
  color: #013963;
  font-size:14px;
  line-height:1.5;
  font-family: 'Roboto', sans-serif;
  font-weight:400;
  background-color:transparent;
  }

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead {
font-family: 'Roboto', sans-serif;
font-weight:700;
 color:#013963;
  text-align: left;
  margin-top: 0;
  text-transform:uppercase;
  margin-bottom: 3%;
}

h1, .pageheading {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}

h3, .head, .modboxhead {
  font-size: 28px;
}
h4 {
font-size:26px;
}
h5 {
font-size:22px;
margin-bottom: 1%;
}
h6 {
font-size:18px;
margin-bottom: 1%;
}

    
td, p, li, input, textarea, label {
font-size:16px;
  line-height:1.5;
font-family: 'Roboto', sans-serif;
font-weight:400;
    color: #013963;
}
.lead {
  font-size: 20px;
  font-weight: 400;
}
a {
color: #60a3d4;
font-weight: 400;
}
a:hover, a:focus {
color: #60a3d4;
text-decoration: underline;
font-weight: 400;
}
div#site-header-no-image {
  display: none;
}
 
button, html input[type="button"], input[type="reset"], input[type="submit"],.btn{
 background: #373f47 none repeat scroll 0 0;
    border: medium none;
    box-shadow: none);
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 6px 25px;
    vertical-align: middle;
    transition: all 0.2s ease-in 0s;
    white-space:normal;
    border: 1px solid #373f47;
    border-radius:0;
  }
  .footerbtn{
  background:#589ed1 !important;
  }
  .footerbtn:hover{
  background:#fff !important;
  color: #373f47 !important;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover{ 
  background:#fff;
  color: #373f47;
  }
 form#CFForm_1 table tbody tr td select{
 width:90%;
 }
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.siteheader-area {
  background: #000 none repeat scroll 0 0;
  height: 34px;
}
    .col-md-3.right-sidebar-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.page-content-container {
  padding-bottom: 0;
  padding-top: 0;
}
#pre-page-content{
width:1170px;
margin-right:auto;
margin-left:auto;
background: #fff none repeat scroll 0 0;
}
div.module.output div.content, div.module.output div.form {
  padding: 0;
}
div.module.output {
  border: 0 none;
}
#site-footer-container {
  background: #589ed1 none repeat scroll 0 0;
  margin-bottom: 100px;
  padding: 0;
}
#site-footer-container div {
  padding: 0;
  text-align: left;
}
.container-fluid.footer-area div.container{
padding:0;
}
.superfooter {
  padding-bottom: 30px !important;
  padding-top: 30px !important;
}
.social {
  position: relative;
  top: 30px;
}
#dynamicfooter {
  color: #fff;
  margin-bottom: 0;
  padding-left: 120px !important;
  position: relative;
  top: -38px;
}
.footer-list > a, .footer.first > a, .footer.last > a {
  color: #fff;
  margin-right: 25px;
}
.footer-list {
  font-size: 14px;
  padding-bottom: 8px !important;
}
.footer-copyright > b {
  font-weight: 300;
}
.footer-abn, .footer-logo {
  font-size: 14px;
}
.footer-logo > p, .footer-logo a {
  color: #fff;
  font-size: 14px;
}
.footer-logo {

  margin-top: -5px;
}
.container.main-content-container {
  background: #fff none repeat scroll 0 0;
  padding: 50px 120px 80px;
}
.searchbar {
border:0;
  border-right: 1px solid #ccc;
  font-size: 12px;
  height: 35px;
  padding-left: 15px;
  padding-right: 15px;
  width: 85px;
  background:transparent;
}
.search.go {
  margin-left: -5px;
  padding: 7px 15px;
  position: relative;
  top: 1px;
}
.nav.navbar-nav.navbar-right li form{
border-radius:5px;
border:1px solid #ccc;
}
/* Navigation */
.navbar {
  background: #fff none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  height: 90px;
  margin: 45px auto 0;
  width: 1170px;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
  color: #60a3d4;
  font-size: 16px;
 padding: 20px 25px;
  text-transform: uppercase;
  font-weight:700;
  transition: all 0.2s ease-in 0s;
  text-shadow: none;
}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #004888 ;
}
.active > a {
  color: #60a3d4;
}
.caret{
display:none;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
  border-color: transparent;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar {
  background: #589ed1 none repeat scroll 0 0;
}
.navbar-right {
  float: right !important;
  margin-right: 0;
  padding-top: 12px;
}
#top-nav {
  float: right;
  margin-right: 35px;
  margin-top: 18px;
  width: 850px;
}
/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li {
  background: #7dc1ea none repeat scroll 0 0;
  margin-bottom: 5px;
  width: 100%;
}
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li:hover,
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li.active,
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li:focus{
background:#013963;
}
.sidebar-navbar-collapse ul.nav.navbar-nav li a {
  color: #fff;
  padding: 12px 15px;
  text-transform: none;
}
.left-sidebar-container {
  border-right: 1px solid #e2e1e4;
}
.sidebar-nav div.navbar.navbar-area {
  height: auto;
  margin: 0;
  width: auto;
}
/* Slideshow */
.carousel-caption {
  left: 5%;
  padding-bottom: 70px;
  right: 5%;
  width: 25%;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}

.carousel-caption p {
text-shadow:none;
font-size:26px;
font-weight:700;
text-transform:uppercase;
color:#fff;
text-align:left;
line-height:1.2;
}
.carousel-caption h2{
 color: #fff;
    padding-left: 70px;
    text-transform: uppercase;
    text-shadow: none;
    }
/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
}
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #60a3d4;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.photo_image {
  box-shadow: 0 0 6px #757575;
  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
.photos_container form#CFForm_1{
width: 100%;
}
.category-images div.row div.col-md-4{
text-align:center;
}
/* Testimonials */
.testimonials_name > b {
 color:#60a3d4;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}
/* Custom */
.blocks {
  height: 322px;
  padding: 85px 100px 20px;
}
.quote {
  padding: 60px 30px;
}
.QL {
  height: 322px;
  padding: 0;
}
.QL input {
  background: rgba(5, 2, 28, 0.75) none repeat scroll 0 0 !important;
  border: 0 none !important;
  color: #fff !important;
  font-size: 24px !important;
  padding-bottom: 20px !important;
  padding-top: 20px !important;
  text-transform: uppercase;
  width: 100%;
  margin-top: 42.1%;
}
.QL input:hover{
background:rgba(55,63,71,0.75) !important;
}
.QL.small {
  height: 206px;
}

.QL.small input {
  font-size: 14px !important;
}
/* Responsive */
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container, #pre-page-content, .navbar {
        width: 960px;
    }
.navbar-nav > li > a {
  font-size: 14px;
  padding: 20px 15px;
}
#top-nav {
  width: 680px;
}
.carousel-caption {
  padding-bottom: 50px;
}
.QL {
  height: 278px;
}
.blocks {
  padding: 75px 100px 20px;
}
.QL.small {
  height: 173px;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    .container, #pre-page-content, .navbar{
        width: 736px;
    }
    .navbar {
  height: 128px;
}
#top-nav {
  margin-right: 0;
  width: 708px;
}
.navbar-nav > li > a {
  font-size: 14px;
  padding: 20px 18px;
}
.carousel-caption {
  left: 6%;
  padding-bottom: 30px;
  width: 50%;
}
.QL {
  height: 231px;
}
#dynamicfooter {
  padding-left: 30px !important;
  padding-right: 30px !important;
  text-align: center !important;
  top: -18px;
}
#site-footer-container div {
  text-align: center;
}
.social {
  top: -22px;
}
.blocks {
  padding: 70px 50px 20px;
}
.carousel-caption p {
  font-size: 20px;
}
.sidebar-nav{
display:none;
}
.QL.small {
  height: 165px;
}
}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
    .container, #pre-page-content, .navbar {
  width: 90%;
}
 
    .module.output.form input[type='text'], .module.output.form select{
        width: 100%;
    }
    .module.output.form textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
    .navbar {
  height: 60px;
  margin: 20px auto 0;
}
#top-nav {
  background: #fff none repeat scroll 0 0;
  margin-right: 0;
  margin-top: 0;
  padding: 10px;
  width: auto;
}
#slide_right.navbar-brand {
  left: 0 !important;
  top: 0 !important;
  position: absolute;
	padding: 5px 15px;
}
.navbar-brand > img {
  height: 45px;
  padding-left: 15px;
  padding-top: 10px;
}
ul.nav.navbar-nav.navbar-right {
  margin-left: 15px !important;
  top: -55px !important;
}
.searchbar{
width:130px;
}
.nav.navbar-nav {
  margin: 68px -10px !important;
}
.navbar-nav > li > a {
  padding: 12px 25px;
}
.blocks {
  height: 250px;
  padding: 24px 30px 20px;
}
.carousel-caption {
  padding-bottom: 0;
  width: 70%;
}
.carousel-caption p {

  font-size: 18px;

}
.superfooter {
  padding: 30px 20px !important;
}
#dynamicfooter {
  padding-left: 20px !important;
   padding-right: 20px !important;
}
#site-footer-container div {
  text-align: center;
}
.social {
  margin-bottom: 40px;
  top: -15px;
}
.footer-list > a, .footer.first > a, .footer.last > a {
  margin-right: 10px;
}
.container.main-content-container {
  padding: 50px 20px 80px;
}
.carousel-caption h2 {
  padding-left: 0;
}
.QL {
  height: 76px;
}
.QL input{
margin-top: 0;
}
.sidebar-nav{
display:none;
}
.QL.small {
  height: 61px;
}
.navbar-nav .dropdown-menu > li > a, .navbar-nav .dropdown-menu .dropdown-header, .navbar-nav .dropdown-submenu > li > a, .navbar-nav .dropdown-submenu .dropdown-header {
  white-space: normal !important;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
    .container, #pre-page-content, .navbar{
         width: 90%;
    }
    .module.output.form textarea, .module.output.contact.form input{
        width: 90%;
    }
    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.form input[type='text'], .module.output.form select{
        width: 90%;
    }
    .navbar {
  height: 60px;
  margin: 20px auto 0;
}
#top-nav {
  background: #fff none repeat scroll 0 0;
  margin-right: 0;
  margin-top: 0;
  padding: 10px;
  width: auto;
}
#slide_right.navbar-brand {
  left: 0 !important;
  top: 0 !important;
  position: absolute;
	padding: 5px 15px;
}
.navbar-brand > img {
  height: 45px;
  padding-left: 15px;
  padding-top: 10px;
}
ul.nav.navbar-nav.navbar-right {
  margin-left: 15px !important;
  top: -55px !important;
}
.searchbar{
width:130px;
}
.nav.navbar-nav {
  margin: 68px -10px !important;
}
.navbar-nav > li > a {
  padding: 12px 25px;
}
.blocks {
  height: 310px;
  padding: 32px 25px 20px;
}
.carousel-caption {
  bottom: 10px;
  padding-bottom: 0;
  width: 70%;
}
.carousel-caption p {

  font-size: 18px;

}
.superfooter {
  padding: 30px 20px !important;
}
#dynamicfooter {
  padding-left: 20px !important;
   padding-right: 20px !important;
}
#site-footer-container div {
  text-align: center;
}
.social {
  margin-bottom: 40px;
  top: -15px;
}
.footer-list > a, .footer.first > a, .footer.last > a {
  margin-right: 10px;
}
.container.main-content-container {
  padding: 50px 20px 80px;
}
.carousel-caption h2 {
  padding-left: 0;
}
.QL {
  height: 70px;
}
.QL input {
  font-size: 20px !important;
  margin-top: 0;
}
.footerbtn {
  display: block !important;
  margin-bottom: 20px;
  width: 100% !important;
}
.sidebar-nav{
display:none;
}
.QL.small {
  height: 61px;
}
.navbar-nav .dropdown-menu > li > a, .navbar-nav .dropdown-menu .dropdown-header, .navbar-nav .dropdown-submenu > li > a, .navbar-nav .dropdown-submenu .dropdown-header {
  white-space: normal !important;
}
}
